.content_left{
background-color:#fcc;
border:1px solid #999;
}

.content_mid{
background-color:#cfc;
border:1px solid #999;
}


.content_right{
background-color:#ccf;
border:1px solid #999;
}



.item-page .content_left{
background-color:inherit;
border:none;
}

.item-page .content_mid{
background-color:inherit;
border:none;
}


.item-page .content_right{
background-color:inherit;
border:none;
}